/*--------------------------------------------- 

[Layout Stylesheet] 

Project: [Framework]
Version: [V2.0]
Last change: [16/5/2011] [Start of project]
Assigned to: [] [NL] 

----------------------------------------------*/

/* Change header logo here */
#header-logo
{
	/* background-image: url(../img/logo_cms.png) !important;
	height: 27px;
	background-repeat: no-repeat;
	background-position: left center;
	width: 139px; */

}

/* Hide the site title */
#site-title {

	/* display: none; */

}

#widget-5_icl_lang_sel_widget, #widget-6_text_icl-__i__, #widget-7_p2p-__i__, #icl_dashboard_widget, #widget-9_p2p-__i__, #widget-6_icl_lang_sel_widget {
	
	display: none !important;
	
}

#post-282, #post-0 {
	
	display: none !important;	
	
}

#post-252 span.trash, #post-255 span.trash {
	
	display: none !important;	
	
}

.submitdelete[href*="255"],.submitdelete[href*="252"]{
	
	display: none !important;
	
}

/* Hide settings link and favorite action dropdown */
#favorite-actions, #toplevel_page_edit-post_type-acf {

	display: none !important;

}

/* Disable HTML editor */
#editor-toolbar #edButtonHTML, #quicktags, .toplevel_page_wpcf7, #wp-admin-bar-updates, #wp-admin-bar-wp-logo div *, #wp-admin-bar-comments {

	display: none;

}

#wp-admin-bar-new-post, #wp-admin-bar-new-media, #wp-admin-bar-new-link, #wp-admin-bar-new-user {
	
	display: none;
	
}

img.info_img {

	display: block;
	float: left;
	margin-right: 10px;

}

	.cms_contact_form label, .cms_contact_form input, .cms_contact_form textarea {
	
		display: block;
		float: left;
		clear: both;
			
	}
	
		.cms_contact_form textarea, .cms_contact_form label {
		
			margin-bottom: 10px !important;
		
		}
		
		.cms_contact_form textarea {
		
			width: 450px;
			height: 100px;
		
		}